@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,500;0,700;1,400;1,500&display=swap");

:root {
    --azul: #185083;
    --branco: #ffffff;
    --poppins: "Poppins", sans-serif;
}

html {
    /*font-size: 62.5%;*/
    font-size: 53.5%;
    scroll-behavior: smooth;
    scroll-padding-top: 130px;
}

body {
    font-family: var(--poppins);
}

.show-desktop {
    display: none;    
}
@media (min-width: 992px) {
    .show-desktop {
        display: block;
    }
}

.crisp-edges {
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
}

.show-mobile {
    display: block;    
}
@media (min-width: 992px) {
    .show-mobile {
        display: none;
    }
}

@media (max-width: 767px) {
    section,
    .footer__texts,
    .footer__contato {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

@media (max-width: 350px) {
    section,
    .footer__texts,
    .footer__contato {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
}

.ff-arial {
    font-family: Arial, Helvetica, sans-serif;
}

.ff-gotham {
    font-family: "Arista";
}

.ff-arista {
    font-family: "Arista";
}

ol,
ul,
dl,
li {
    margin: 0;
    padding: 0;
}

.modal-body h4 {
    font-size: 20px;
}

.p-relative {
    position: relative;
}

@media (min-width: 620px) {
    .br-max-619 {
        display: none;
    }
}
@media (min-width: 1199px) {
    .br-max-1199 {
        display: none;
    }
}
@media (max-width: 767px) {
    .br-max-1199 {
        display: none;
    }
}

main {
    margin: 97px 0 0 0;
}
@media (max-width: 991px) {
    main {
        margin: 70px 0 0 0;
    }
}

@media (min-width: 992px) {
    .banner__img_1 {
        width: 100vw;
    }
}

.hero {
    padding: 100px 0 43px 0;
}

.hero__texts {
    padding-top: 45px;
}

.hero__img-wrapper {
    max-width: 450px;
}

.hero__text {
    font-size: 5.6rem;
    font-weight: 700;
    color: var(--azul);
    padding: 45px 0 10px 0;
    line-height: 1.2;
}

.hero__subtext {
    font-size: 2.7rem;
    color: var(--azul);
}

.hero__left,
.hero__right {
    height: 100%;
}

.hero__left {
    display: grid;
    align-items: start;
}

@media (min-width: 1600px) {
    .hero__image {
        max-width: 107%;
    }
}

@media (max-width: 1399px) {
    .hero__text {
        font-size: 4.8rem;
    }
    .hero__subtext {
        font-size: 2rem;
    }
}

@media (max-width: 1199px) {
    .hero__text {
        font-size: 4rem;
        padding: 35px 0 10px 0;
    }
    .hero__subtext {
        font-size: 2rem;
    }
}

@media (max-width: 991px) {
    .hero__texts {
        padding-top: 0;
        padding-bottom: 30px;
    }
}

@media (max-width: 767px) {
    .hero__text {
        font-size: 3.7rem;
    }
}

@media (max-width: 575px) {
    .hero__text {
        font-size: 2.4rem;
    }

    .hero__subtext {
        font-size: 1.6rem;
    }
}

.cartigen {
    background-color: var(--azul);
    padding: 40px 0 48px 0;
}

.cartigen__title {
    font-size: 5rem;
    font-weight: 700;
    padding-bottom: 10px;
}

.cartigen__subtitle {
    font-size: 3.2rem;
    font-weight: 500;
}

.cartigen p {
    margin: 0;
}

.o-que-faz__texts {
    grid-column: 3 / 4;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    color: var(--azul);
}

.o-que-faz sup,
.cartigen sup {
    font-size: 1.3rem;
    font-weight: 600;
    top: -0.65em;
}

.o-que-faz__title {
    font-size: 5.2rem;
    font-weight: 700;
    line-height: 1.5;
    padding-bottom: 50px;
}

@media (min-width: 992px) {
    .blur::after {
        box-shadow: inset -10px -60px 40px -30px #fff;
        content: "";
        display: block;
        height: 150px;
        position: absolute;
        bottom: 0;
        width: 100%;
    }
}

.o-que-faz__img {
    grid-column: 1 / 3;
    align-self: end;
}

@media (max-width: 1399px) {
    .cartigen__subtitle {
        font-size: 3rem;
    }
}

@media (max-width: 1199px) {
    .cartigen__subtitle {
        font-size: 2.4rem;
    }
}

@media (max-width: 991px) {
    .cartigen__subtitle {
        font-size: 1.8rem;
    }
}

@media (max-width: 767px) {
    .cartigen__subtitle {
        font-size: 1.6rem;
    }
}

.o-que-faz {
    padding-top: 90px;
}

.o-que-faz__content {
    display: grid;
    grid-template-columns: 1fr 660px minmax(660px, 660px) 1fr;
    grid-template-rows: 1fr;
    column-gap: 10px;
}

@media (max-width: 1399px) {
    .o-que-faz__content {
        grid-template-columns: 1fr 570px 570px 1fr;
    }
}

@media (max-width: 1199px) {
    .o-que-faz__content {
        grid-template-columns: 1fr 480px 480px 1fr;
    }
}

@media (max-width: 991px) {
    .o-que-faz__content {
        grid-template-columns: 1fr;
        grid-template-rows: min-content min-content;
        grid-auto-flow: row;
        column-gap: 0;
        max-width: 700px;
        margin-left: auto;
        margin-right: auto;
    }

    .o-que-faz__img {
        grid-row: 2 / 3;
        grid-column: 1 / 2;
    }

    .o-que-faz__texts {
        grid-column: 1 / 2;
        grid-row: 1 / 2;
    }

    .o-que-faz {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .o-que-faz__title {
        text-align: center;
        padding-bottom: 30px;
    }

    .o-que-faz {
        padding-bottom: 0;
    }
}

@media (max-width: 767px) {
    .o-que-faz__content {
        max-width: 520px;
    }
}

@media (max-width: 767px) {
    .o-que-faz__content {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (min-width: 992px) {
    .o-que-faz__title {
        padding-left: 33px;
    }
}

.o-que-faz__list {
    display: grid;
    grid-auto-flow: row;
    row-gap: 30px;
}

.o-que-faz__list-item {
    font-size: 2.4rem;
    font-weight: 500;
    display: flex;
    align-items: start;
}

.o-que-faz__list-item img {
    padding: 5px 10px 0 0;
}

@media (max-width: 1399px) {
    .o-que-faz__title {
        padding-bottom: 50px;
        font-size: 5.9rem;
    }
}

@media (max-width: 1199px) {
    .o-que-faz__title {
        padding-bottom: 35px;
        font-size: 5.2rem;
    }

    .o-que-faz__list {
        row-gap: 25px;
    }

    .o-que-faz__list {
        padding-bottom: 20px;
    }
}

@media (max-width: 991px) {
    .o-que-faz__title {
        font-size: 4.7rem;
    }

    .o-que-faz__list-item {
        font-size: 2.2rem;
    }
}

@media (max-width: 991px) {
    .banner__img {
        display: none;
    }
}
@media (min-width: 992px) {
    .banner__img-mobile {
        display: none;
    }
}

.beneficios {
    background-color: var(--azul);
    color: var(--branco);
    padding: 50px 0 95px 0;
}

.beneficios__header {
    font-size: 5.2rem;
    font-weight: 700;
    padding-bottom: 40px;
}

.beneficios__items {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: 1fr;
    align-items: start;
}

#beneficios .beneficios__item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.beneficios__caption {
    padding-top: 18px;
    font-size: 1.9rem;
    font-weight: 700;
    text-align: center;
}

.beneficios figure {
    margin: 0;
}

.tomada__text {
    font-size: 14px;
    color: #00416E;
    background-color: transparent;
    max-width: 1654px;
    margin: 0 auto 0 auto;
    grid-row: 1 / 2;
    grid-column: 1/ 2;
    align-self: end;
    padding: 0 50px 15px 50px;
}
@media (max-width: 1400px) {
    .tomada__text {
        padding: 0 50px 0 50px;
    }
}
@media (max-width: 1120px) {
    .tomada__text {
        font-size: 12px;
        padding: 0 5px 0 5px;
    }
}
.pomada-mobile .tomada__text {
    display: none;
}
@media (max-width: 991px) {
    .tomada__text {
        display: none;
    }
    .pomada-mobile .tomada__text {
        display: block;
    }
}
@media (max-width: 366px) {
    .tomada__text {
        font-size: 11px;
        padding: 0 5px 0 5px;
    }
}
@media (max-width: 336px) {
    .tomada__text {
        font-size: 10px;
        padding: 0 5px 0 5px;
    }
}

.pomada {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
}

.pomada-mobile {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
}

.mobile__banner_5 {
    grid-row: 1 / 2;
    grid-column: 1 / 2;
}

.banner__img_5 {
    grid-row: 1 / 2;
    grid-column: 1 / 2;
}

.encontrar {
    background-color: #ffffff;
}

.encontrar__title {
    font-size: 5rem;
    font-weight: 700;
}

.beneficios .slick-slide img {
    height: 95px;
}

.beneficios sup {
    top: -0.6em;
    font-size: 0.5em;
}

@media (max-width: 991px) {
    .beneficios__caption {
        font-size: 1.8rem;
    }

    .beneficios {
        padding-bottom: 40px;
    }
}

@media (max-width: 767px) {
    .beneficios__caption {
        font-size: 1.6rem;
    }
}

@media (max-width: 1199px) {
    .section-header {
        font-size: 5rem;
    }
    .section-header.beneficios__header {
        font-size: 5.2rem;
    }
}

@media (max-width: 991px) {
    .section-header {
        font-size: 4rem;
    }

    .section-header.beneficios__header {
        font-size: 4.2rem;
    }
}

.encontrar {
    color: var(--azul);
    padding: 80px 0 80px 0;
}

@media (max-width: 991px) {
    .encontrar {
        color: var(--azul);
        padding: 80px 0 50px 0;
    }
}

.encontrar__header {
    padding-bottom: 30px;
}

.encontrar__subtitle {
    font-size: 28px;
    font-weight: 500;
}

.encontrar__logos {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 1fr;
    justify-items: center;
    align-items: center;
    margin-bottom: 20px;
}

.encontrar__logo-wrapper img {
    padding-top: 10px;
    padding-bottom: 10px;
}

.encontrar__logo-wrapper img {
    /* transform: scale(0.95); */
    transition: all 300ms;
}

/* .encontrar__logo-wrapper:hover img {
    transform: translateY(-5%);
} */

.encontrar__logos img {
    max-width: 100%;
    height: auto;
}

.encontrar-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 10px;
}

@media (min-width: 1400px) {
    .encontrar-grid {
        margin-left: auto;
        margin-right: auto;
        max-width: 75%;
    }
}

@media (max-width: 1199px) {
    .encontrar__subtitle {
        font-size: 2.4rem;
    }
}

@media (max-width: 991px) {
    .encontrar-grid {
        grid-template-columns: repeat(2, 1fr);
        column-gap: 30px;
        row-gap: 20px;
    }
}

@media (max-width: 575px) {
    .encontrar__subtitle {
        font-size: 2.2rem;
    }

    .encontrar {
        padding-top: 50px;
    }

    .encontrar__header {
        padding-bottom: 10px;
    }
}

.sobre {
    background-color: #040919;
    color: #ffffff;
    padding: 40px 0;
}

.sobre__text {
    font-size: 19px;
    margin: 0;
}
@media (max-width: 991px) {
    .sobre__text {
        font-size: 14px;
        margin: 0;
    }
}

.sobre__text-1 {
    margin-bottom: 0;
}

.sobre__left {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sobre__img-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.sobre__img {
    max-width: 80%;
}

@media (min-width: 991px) {
    .sobre__right::after {
        top: 0;
        left: -34px;
        position: absolute;
        content: "";
        height: 100%;
        width: 4px;
        background-color: var(--branco);
    }
}

@media (max-width: 991px) {
    .sobre__right {
        padding-top: 30px;
    }
}

.footer {
    background-color: #67bed0;
    color: var(--branco);
}

.footer__contato-right {
    display: flex;
    align-items: center;
    gap: 25px;
}
@media (max-width: 991px) {
    .footer__contato-right {
        flex-direction: column;
        align-items: flex-start;
        padding: 0 0 0 7px;
    }
}

.footer__site {
    font-size: 14px;
    text-align: center;
}
@media (max-width: 991px) {
    .footer__site {
        text-align: left;
    }
}

.footer__texts {
    padding: 40px 0;
}

.footer__text {
    font-size: 14px;
    margin: 0;
}

.footer__text a {
    color: #ffffff;
    text-decoration: none;
}
.footer__text a:hover {
    color: #ffffff;
}

.footer__contato {
    background-image: url(../images/bg-amarelo.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 40px 0 35px 0;
}

.footer__contato-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer__contato-left {
    display: grid;
    grid-template-rows: repeat(2, max-content);
    grid-template-columns: repeat(3, max-content);
    column-gap: 12px;
}
.footer__phone {
    grid-row: 1 / 3;
    grid-column: 1 / 2;
}

.footer__termos {
    font-size: 17px;
    margin-right: auto;
}

.footer__number {
    grid-row: 1 / 2;
    grid-column: 2 / 3;
    font-style: italic;
    font-weight: 700;
    font-size: 16px;
}

.footer__email {
    grid-row: 2 / 3;
    grid-column: 2 / 3;
    font-size: 12px;
    font-style: italic;
}

.footer__contato a {
    color: var(--branco);
    text-decoration: none;
}

.footer__contato a:hover {
    color: var(--branco);
}

.footer__logos {
    display: grid;
    grid-auto-flow: column;
    gap: 20px;
}

@media (max-width: 767px) {
    .footer__contato-left {
        display: grid;
        grid-template-rows: repeat(2, max-content);
        grid-template-columns: 1fr;
    }

    .footer__termos {
        grid-row: 2 / 3;
        grid-column: 1 / 2;
        align-self: center;
        font-size: 14px;
        display: grid;
        grid-auto-flow: column;
        column-gap: 10px;
        padding: 25px 0;
    }

    .footer__contato-wrapper {
        flex-direction: column;
        align-items: start;
    }
}

.disclaimer__button {
    background: transparent;
    color: #fff;
    border: none;
}

@media (min-width: 768px) {
    .disclaimer__button-1 {
        margin: 0 30px;
    }
}

/* Slick styling */
.slick-prev:before,
.slick-next:before {
    color: var(--branco);
    opacity: 1;
    font-size: 30px;
}

.slick-prev,
.slick-next {
    z-index: 2;
}

.slick-list.draggable {
    margin: 0 30px;
}

.slick-next {
    right: 0;
}

.slick-prev {
    left: -10px;
}

@media (max-width: 575px) {
    .slick-prev {
        left: 5px;
    }

    .slick-next {
        right: 15px;
    }
}

.encontrar__logos {
    display: flex;
    justify-content: center;
    align-items: center;
}

.encontrar .encontrar__logos a {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 5px;
}

.encontrar .slick-track {
    display: grid;
    justify-items: center;
    align-items: center;
    grid-auto-flow: column;
}

.encontrar .slick-prev:before,
.encontrar .slick-next:before {
    color: var(--azul);
}

.encontrar .slick-track {
    width: 100% !important;
}

.encontrar .slick-list {
    width: 100%;
}

.encontrar__logo-wrapper {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.encontrar__disclaimer {
    margin: 140px 0 0 0;
}
@media (max-width: 991px) {
    .encontrar__disclaimer {
        margin: 50px 0 0 0;
    }
}

.encontrar__disclaimer-text {
    font-size: 14px;
}

.encontrar__disclaimer-text span {
    letter-spacing: 0.14;
}

@media (max-width: 575px) {
    .section-header {
        font-size: 3.5rem;
    }

    .section-header.beneficios__header {
        font-size: 3.7rem;
    }
}

@media (min-width: 992px) {
    .above-lg-hide {
        display: none !important;
    }
}

@media (max-width: 991px) {
    .until-lg-hide {
        display: none !important;
    }
}

/* --------------------------- Menu Responsivo - Começo --------------------------- */
#menuToggle {
    display: block;
    position: relative;
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
}

#menuToggle ul {
    display: block;
}

#menuToggle a {
    text-decoration: none;
    color: white;
    transition: color 0.3s ease;
    display: block;
    font-family: "Poppins", sans-serif;
}

#menuToggle li {
    display: block;
    border-bottom: solid 1px #c0c0c0;
    margin-right: 0;
}

#menuToggle a:hover {
    color: white;
}

#menuToggle input {
    display: block;
    width: 40px;
    height: 32px;
    position: absolute;
    top: -7px;
    left: -5px;
    cursor: pointer;
    opacity: 0; /* hide this */
    z-index: 2; /* and place it over the hamburger */
    -webkit-touch-callout: none;
}

/*
    * Just a quick hamburger
    */
#menuToggle span {
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;
    background-color: #ffffff;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 4px 0px;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1),
        background-color 0.5s cubic-bezier(0.77, 0.2, 0.05, 1),
        opacity 0.55s ease;
}

#menuToggle span:first-child {
    transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2) {
    transform-origin: 0% 100%;
}

/* 
    * Transform all the slices of hamburger
    * into a crossmark.
    */
#menuToggle input:checked ~ span {
    opacity: 1;
    transform: rotate(45deg) translate(-2px, -1px);
    background: #ffffff;
}

/*
    * But let's hide the middle one.
    */
#menuToggle input:checked ~ span:nth-last-child(3) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
}

/*
    * Ohyeah and the last one should go the other direction
    */
#menuToggle input:checked ~ span:nth-last-child(2) {
    transform: rotate(-45deg) translate(0, -1px);
}

/*
    * Make this absolute positioned
    * at the top left of the screen
    */
#menu {
    position: fixed;
    width: 100%;
    margin: 15px 0 0 0px;
    padding: 2rem;
    padding-top: 1rem;
    right: 0px;
    height: 300px;
    background: #67bed0;
    list-style-type: none;
    -webkit-font-smoothing: antialiased;
    /* to stop flickering of text in safari */
    transform-origin: 0% 0%;
    transform: translate(400%, 0%);
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
}

.wrap {
    border: solid 1px white;
    position: relative;
    width: 100%;
}

#menu li {
    padding: 10px 0;
    font-size: 22px;
}

/*
    * And let's slide it in from the left
    */
#menuToggle input:checked ~ ul {
    transform: none;
}

.menu-hamburger-generico {
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    padding: 15px;
}

@media (min-width: 991px) {
    .d-none-menu {
        display: none !important;
    }
}

.menu-hamburger-generico {
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    padding: 15px;
}

@media only screen and (min-width: 991px) {
    .d-none-menu {
        display: none !important;
    }
}

.logo-desktop {
    max-width: 143px;
    position: absolute;
    left: 6%;
    top: -2px;
    z-index: 1;
}
@media (max-width: 1400px) {
    .logo-desktop {
        max-width: 123px;
        top: -2px;
    }
}

.logo-mobile {
    max-width: 80px;
    position: absolute;
    left: 6%;
    top: 5px;
    z-index: 1;
}

.header {
    padding-bottom: 10px;
}

body header .header__full.container {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-top: 62px;
    padding-right: 40px;
}
@media only screen and (max-width: 1399px) {
    body header .header__full.container {
        margin-top: 43px;
    }
}
@media only screen and (max-width: 991px) {
    .header__full {
        display: none !important;
    }
}
.header__nav {
    display: flex;
    align-items: center;
    position: relative;
    top: -26px;
}
@media only screen and (max-width: 2200px) {
    .header__nav {
        top: -32px;
    }
}
@media only screen and (max-width: 2100px) {
    .header__nav {
        top: -30px;
    }
}
@media only screen and (max-width: 2000px) {
    .header__nav {
        top: -26px;
    }
}
@media only screen and (max-width: 1800px) {
    .header__nav {
        top: -24px;
    }
}
@media only screen and (max-width: 1800px) {
    .header__nav {
        top: -19px;
    }
}
@media only screen and (max-width: 1550px) {
    .header__nav {
        top: -15px;
    }
}
@media only screen and (max-width: 1399px) {
    .header__nav {
        top: -12px;
    }
}
@media only screen and (max-width: 1300px) {
    .header__nav {
        top: -9px;
    }
}
@media only screen and (max-width: 1200px) {
    .header__nav {
        top: -6px;
    }
}
@media only screen and (max-width: 1100px) {
    .header__nav {
        top: -3px;
    }
}

.header__lang a {
    display: flex;
    color: white;
}
.header__lang a:hover {
    text-decoration: none;
}
.header__lang a i,
.header__lang a p {
    padding-left: 5px;
}
.header__lang-icon-2 {
    padding-top: 4px;
}
.header__list {
    display: flex;
    align-items: center;
    font-size: 13px;
}
.header__list-item {
    margin-left: 27px;
}
@media only screen and (max-width: 991px) {
    .header__list-item {
        margin-left: 13px;
    }
}
.header__list a {
    color: #ffffff;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    text-decoration: none;
}
.header__list a:hover {
    text-decoration: none;
}
.header__list .active a {
    border: solid 1px #ffffff;
    transition: all 100ms;
    width: 85px;
}
.header__list .active a:hover {
    background-color: #185083;
    color: white;
    font-size: 15px;
}

.header__list li {
    list-style-type: none;
}

.navbar {
    padding: 0;
}

body {
    background: rgb(53, 135, 208);
    background: linear-gradient(
        90deg,
        rgba(53, 135, 208, 1) 0%,
        rgba(114, 214, 237, 1) 49%,
        rgba(52, 140, 211, 1) 100%
    );
}

.navbar-default {
    background-image: url(../images/menu-bar-4.png);
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
    min-height: 0;
    border: none !important;
}
@media (min-width: 1921px) {
    .navbar-default {
        top: 10px;
    }
}
@media (max-width: 991px) {
    .navbar-default {
        min-height: 70px;
        background-image: none;
        background-size: cover;
        background-color: rgb(250, 99, 27);
    }
}

.navbar-nav > li > a:hover {
    color: #1a1a1a;
}

.collapse.in {
    background-color: #f0f0f0 !important;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus .spacer {
    background-color: #888;
}

.spacer {
    height: 100px;
}

.header__list-item-cta a {
    background-color: #5a9e62;
    color: #fff;
    padding: 5px 10px;
    border-radius: 17px;
    font-weight: 700;
    height: 35px;
    width: 115%;
}
/* --------------------------- Menu Responsivo - Fim --------------------------- */

/* --------------------------- Barra Cookies - Começo --------------------------- */
/* .cookieConsentContainer {
    z-index: 999;
    width: 100vw;
    min-height: 20px;
    box-sizing: border-box;
    padding: 10px 30px 20px 30px;
    background: #185083;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    display: none;
    }
    .cookieConsentContainer .cookieTitle a {
        font-family: 'Poppins', sans-serif;
        color: #fff;
        font-size: 22px;
        line-height: 20px;
        display: block;
    }
    .cookieConsentContainer .cookieTitle a:hover,
    .cookieConsentContainer .cookieTitle a:active {
        color: #fff;
    }
    .cookieConsentContainer .cookieDesc p {
        margin: 0;
        padding: 0;
        font-family: 'Poppins', sans-serif;
        color: #fff;
        font-size: 13px;
        line-height: 20px;
        display: block;
        margin-top: 10px;
    }
    .cookieConsentContainer .cookieDesc a {
        font-family: 'Poppins', sans-serif;
        color: #fff;
        text-decoration: underline;
    }
    .cookieConsentContainer .cookieButton a {
        display: inline-block;
        font-family: 'Poppins', sans-serif;
        color: #185083;
        font-size: 14px;
        font-weight: 700;
        background-color: #fff;
        box-sizing: border-box;
        padding: 15px 24px;
        text-align: center;
        transition: background-color 0.3s;
        border-radius: 10px;
    }
    .cookieConsentContainer .cookieButton a:hover {
        cursor: pointer;
        background: #FFF;
        color: #185083;
    } */
.confirm {
    display: inline-block;
    font-family: "Poppins", sans-serif;
    color: #185083;
    font-size: 14px;
    font-weight: 700;
    background-color: #fff;
    box-sizing: border-box;
    padding: 15px 24px;
    text-align: center;
    transition: background-color 0.3s;
    border-radius: 10px;
}
.confirm:hover {
    cursor: pointer;
    background: #fff;
    color: #185083;
}
.disclaimer__texts {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
/* @media (max-width: 980px) {
        .cookieConsentContainer {
        bottom: 0 !important;
        left: 0 !important;
        width: 100% !important;
        }
    } */
@media (max-width: 767px) {
    .disclaimer__texts {
        display: flex;
        align-items: stretch;
        justify-content: space-between;
        flex-direction: column;
    }
}
/* @media (max-width: 400px) {
        .cookieConsentContainer .cookieButton a {
            width: 100%;
            margin-top: 10px;
        }
    } */

#cookieNotice {
    display: grid;
    grid-template-columns: 1fr 660px minmax(660px, 660px) 1fr;
    grid-template-rows: 1fr;
    height: 80px;
}

.confirm {
    grid-column: 3 / 4;
    grid-row: 1 / 2;
    justify-self: end;
    align-self: center;
    padding: 10px 25px !important;
}

#cookieNotice .container {
    grid-column: 2 / 4;
    grid-row: 1 / 2;
    align-self: center;
}

#cookieNotice p {
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
    color: #fff;
    font-size: 13px;
    line-height: 20px;
    display: block;
}
#cookieNotice .container a:hover {
    color: #fff !important;
}

@media (min-width: 1400px) {
    #cookieNotice p {
        margin-left: 150px;
    }
}

@media (max-width: 1399px) {
    #cookieNotice {
        grid-template-columns: 1fr 570px 570px 1fr;
    }
}

@media (max-width: 1199px) {
    #cookieNotice {
        grid-template-columns: 1fr 480px 480px 1fr;
    }
}

@media (max-width: 991px) {
    #cookieNotice {
        grid-template-columns: 1fr;
        grid-template-rows: min-content min-content;
        grid-auto-flow: row;
        column-gap: 0;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        height: 140px;
    }

    .disclaimer__texts {
        justify-content: center;
        margin-bottom: 10px;
    }

    #cookieNotice .container {
        grid-column: 1 / 2;
        grid-row: 1 / 2;
        align-self: center;
        justify-self: center;
    }

    .confirm {
        grid-column: 1 / 2;
        grid-row: 2 / 3;
        justify-self: center;
        align-self: center;
        padding: 10px 25px !important;
        margin-top: 5px;
        display: block;
    }
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 800px;
        margin: 1.75rem auto;
    }
}

@media (max-width: 430px) {
    .confirm {
        justify-self: stretch;
    }
}

@media (max-width: 345px) {
    #cookieNotice {
        height: 155px;
    }
}

@media (max-width: 300px) {
    #cookieNotice {
        height: 175px;
    }
}

/* @media (max-width: 767px) {
        #cookieNotice {
        max-width: 520px;
        }
    }
    
    @media (max-width: 767px) {
        #cookieNotice {
        padding-left: 15px;
        padding-right: 15px;
        }
    } */

.modal-title {
    color: #185083;
    font-size: 30px;
}

.modal-body p {
    /* color: #185083; */
    font-size: 14px;
}

.modal-body h3 {
    color: #185083;
    font-size: 24px;
}

.btn-modal {
    color: #fff;
    background-color: #185083;
    font-size: 12px;
    margin-left: auto;
}
.btn-modal:hover {
    color: #fff;
}

.modal-footer {
    justify-content: space-between;
}

body.modal-open {
    overflow-y: visible !important;
    padding-right: 0 !important;
}
/* --------------------------- Barra Cookies - Fim --------------------------- */
